\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}758bn.habil & 0.102\\
 & \begin{footnotesize}(0.023)**\end{footnotesize}\\
\noalign{\smallskip}858.habil & 0.134\\
 & \begin{footnotesize}(0.111)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.062\\
 & \begin{footnotesize}(0.017)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.001\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.098\\
 & \begin{footnotesize}(0.016)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.089\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.187\\
 & \begin{footnotesize}(0.083)*\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.34\\
$N$ & 2,992\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
